albums:
- catalog: CK-764
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1986-03-01'
  link: album/52997
  reprint: false
  titles:
    en: DRAGON BALL
    ja: ドラゴンボール
    ja-latn: DRAGON BALL
  type: anime
- catalog: CFK-572
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1986-03-01'
  link: album/90588
  reprint: false
  titles:
    en: Single Cassette 600 TV Manga Dragon Ball
    ja: シングルカセット600 テレビまんが ドラゴンボール
    ja-latn: Single Cassette 600 TV Manga Dragon Ball
  type: anime
- catalog: CX-7272
  classifications:
  - Soundtrack
  - Vocal
  date: '1986-04-21'
  link: album/24790
  reprint: false
  titles:
    en: DRAGON BALL Music Collection ~TV Original Soundtrack~
    ja: ドラゴンボール 音楽集～テレビ・オリジナル・サウンドトラック～
    ja-latn: DRAGON BALL Ongakushuu ~TV Original Soundtrack~
  type: anime
- catalog: CLY-9
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1986-04-21'
  link: album/113477
  reprint: false
  titles:
    en: Utaeru-kun Series (9) DRAGON BALL
    ja: うたえるくん シリーズ⑨ ドラゴンボール
    ja-latn: Utaeru-kun Series (9) DRAGON BALL
  type: anime
- catalog: CAY-782
  classifications:
  - Soundtrack
  - Vocal
  date: '1986-04-21'
  link: album/58119
  reprint: false
  titles:
    en: DRAGON BALL Music Collection ~TV Original Soundtrack~
    ja: ドラゴンボール 音楽集～テレビ・オリジナル・サウンドトラック～
    ja-latn: DRAGON BALL Ongakushuu ~TV Original Soundtrack~
  type: anime
- catalog: C20G-0441
  classifications:
  - Vocal
  date: '1986-07-05'
  link: album/86354
  reprint: false
  titles:
    en: Kodomo TV no Uta '86
    ja: こどもTVのうた '86
    ja-latn: Kodomo TV no Uta '86
  type: anime
- catalog: 30CC-1095
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1986-09-21'
  link: album/125094
  reprint: false
  titles:
    en: Saishin TV Manga Daikoushin
    ja: 最新テレビまんが大行進
    ja-latn: Saishin TV Manga Daikoushin
  type: anime
- catalog: CAK-803
  classifications:
  - Vocal
  - OP/ED/Insert
  - Drama
  date: '1986-11-21'
  link: album/120866
  reprint: false
  titles:
    en: DRAGON BALL Nandemo Hyakka ★Uta to Ohanashi
    ja: ドラゴンボールなんでも百科 ★うたとおはなし
    ja-latn: DRAGON BALL Nandemo Hyakka ★Uta to Ohanashi
  type: anime
- catalog: 30CC-1170
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1986-11-21'
  link: album/131793
  reprint: false
  titles:
    en: Saishin TV Manga Daikoushin
    ja: 最新テレビまんが大行進
    ja-latn: Saishin TV Manga Daikoushin
  type: anime
- catalog: CPY-171
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1986-11-21'
  link: album/140546
  reprint: false
  titles:
    en: Saishin TV Manga Daikoushin
    ja: 最新テレビまんが大行進
    ja-latn: Saishin TV Manga Daikoushin
  type: anime
- catalog: CAK-812
  classifications:
  - Vocal
  - OP/ED/Insert
  - Drama
  date: '1987-03-21'
  link: album/120852
  reprint: false
  titles:
    en: DRAGON BALL★Kamechan no Dragon Ball Daihousou Uta to Ohanashi
    ja: ドラゴンボール★カメちゃんのドラゴンボール大放送 うたとおはなし
    ja-latn: DRAGON BALL★Kamechan no Dragon Ball Daihousou Uta to Ohanashi
  type: anime
- catalog: 32DG-80
  classifications:
  - Vocal
  date: '1987-08-01'
  link: album/114877
  reprint: false
  titles:
    en: TV SUPER HERO HITS!
    ja: TVスーパーヒーロー大集合!
    ja-latn: TV Super Hero Daishuugou!
  type: anime
- catalog: 20KG-284
  classifications:
  - Vocal
  date: '1987-08-01'
  link: album/114878
  reprint: false
  titles:
    en: TV SUPER HERO HITS!
    ja: TVスーパーヒーロー大集合!
    ja-latn: TV Super Hero Daishuugou!
  type: anime
- catalog: D30P-6166
  classifications:
  - Vocal
  date: '1987-11-21'
  link: album/108900
  reprint: false
  titles:
    en: TV Manga BEST
    ja: テレビマンガBEST
    ja-latn: TV Manga BEST
  type: anime
- catalog: 30CC-2063
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1987-12-21'
  link: album/55422
  reprint: false
  titles:
    en: Dragon Ball Zenkyokushuu
    ja: ドラゴンボール 全曲集
    ja-latn: Dragon Ball Zenkyokushuu
  type: anime
- catalog: 30CC-2296
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1988-05-21'
  link: album/97827
  reprint: false
  titles:
    en: Saishin TV Manga Daikoushin
    ja: 最新テレビまんが大行進
    ja-latn: Saishin TV Manga Daikoushin
  type: anime
- catalog: CPY-231
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1988-05-21'
  link: album/97829
  reprint: false
  titles:
    en: Saishin TV Manga Daikoushin
    ja: 最新テレビまんが大行進
    ja-latn: Saishin TV Manga Daikoushin
  type: anime
- catalog: 25DG-5003
  classifications:
  - Arrangement
  - Vocal
  - OP/ED/Insert
  date: '1988-05-21'
  link: album/106067
  reprint: false
  titles:
    en: ONE'S ONE COLLECTION TV Anime Super Hero
    ja: ONE'S ONE COLLECTION TVアニメ・スーパー・ヒーロー
    ja-latn: ONE'S ONE COLLECTION TV Anime Super Hero
  type: anime
- catalog: K20H-4514
  classifications:
  - Vocal
  date: '1988-09-21'
  link: album/106520
  reprint: false
  titles:
    en: Anime Zenkyokushuu
    ja: アニメ全曲集
    ja-latn: Anime Zenkyokushuu
  type: anime
- catalog: 30CC-2962
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1988-11-21'
  link: album/137280
  reprint: false
  titles:
    en: Saishin TV Manga Daikoushin
    ja: 最新テレビまんが大行進
    ja-latn: Saishin TV Manga Daikoushin
  type: anime
- catalog: CPY-245
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1988-11-21'
  link: album/137281
  reprint: false
  titles:
    en: Saishin TV Manga Daikoushin
    ja: 最新テレビまんが大行進
    ja-latn: Saishin TV Manga Daikoushin
  type: anime
- catalog: 25DG-5046
  classifications:
  - Vocal
  date: '1989-05-21'
  link: album/116272
  reprint: false
  titles:
    en: TV Anime Super Hero
    ja: TVアニメ スーパー ヒーロー
    ja-latn: TV Anime Super Hero
  type: anime
- catalog: CC-3448
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1989-05-21'
  link: album/123823
  reprint: false
  titles:
    en: Saishin TV Manga Daikoushin
    ja: 最新テレビまんが大行進
    ja-latn: Saishin TV Manga Daikoushin
  type: anime
- catalog: CPY-253
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1989-05-21'
  link: album/123826
  reprint: false
  titles:
    en: Saishin TV Manga Daikoushin
    ja: 最新テレビまんが大行進
    ja-latn: Saishin TV Manga Daikoushin
  type: anime
- catalog: CA-4453
  classifications:
  - Arrangement
  date: '1989-12-21'
  link: album/113609
  reprint: false
  titles:
    en: NON-STOP ANIMATIONS
    ja: ノンストップ・アニメーション
    ja-latn: NON-STOP ANIMATIONS
  type: anime
- catalog: CAR-1695
  classifications:
  - Arrangement
  date: '1989-12-21'
  link: album/146044
  reprint: false
  titles:
    en: NON-STOP ANIMATIONS
    ja: ノンストップ・アニメーション
    ja-latn: NON-STOP ANIMATIONS
  type: anime
- catalog: COCC-7094
  classifications:
  - Remix
  - Vocal
  date: '1990-12-21'
  link: album/31989
  reprint: false
  titles:
    en: DRAGON BALL Z Hit Song Collection V Hikari no Tabi
    ja: ドラゴンボールZ ヒット曲集V 光の旅
    ja-latn: DRAGON BALL Z Hit Kyokushuu V Hikari no Tabi
  type: anime
- catalog: COTC-1446
  classifications:
  - Remix
  - Vocal
  date: '1990-12-21'
  link: album/44927
  reprint: false
  titles:
    en: DRAGON BALL Z Hit Song Collection V Hikari no Tabi
    ja: ドラゴンボールZ ヒット曲集V 光の旅
    ja-latn: DRAGON BALL Z Hit Kyokushuu V Hikari no Tabi
  type: anime
- catalog: COCC-7790
  classifications:
  - Vocal
  date: '1991-08-01'
  link: album/32011
  reprint: false
  titles:
    en: Book'n CD Series Dragon Ball Z
    ja: ブックンCDシリーズ ドラゴンボールZ
    ja-latn: Book'n CD Series Dragon Ball Z
  type: anime
- catalog: COCC-9202
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1991-10-21'
  link: album/55424
  reprint: false
  titles:
    en: Dragon Ball Zenkyokushuu
    ja: ドラゴンボール 全曲集
    ja-latn: Dragon Ball Zenkyokushuu
  type: anime
- catalog: COCC-10190
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1992-09-21'
  link: album/137275
  reprint: false
  titles:
    en: Anime Artist Best Selection Ushio Hashimoto ~Romantic Ageru yo~
    ja: アニメ アーティスト ベスト セレクション 橋本潮 ~ロマンティックあげるよ~
    ja-latn: Anime Artist Best Selection Ushio Hashimoto ~Romantic Ageru yo~
  type: anime
- catalog: COCC-10483~4
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1992-11-21'
  link: album/125750
  reprint: false
  titles:
    en: CD Twin Daikoushin! TV Anime Hero Seizoroi!
    ja: CDツイン 大行進! TVアニメ・ヒーローせいぞろい!
    ja-latn: CD Twin Daikoushin! TV Anime Hero Seizoroi!
  type: anime
- catalog: COCC-11257
  classifications:
  - Vocal
  - Live Event
  date: '1993-11-21'
  link: album/135708
  reprint: false
  titles:
    en: COLUMBIA ANIME FEST. '93 ~Live in TAMA ARENA~
    ja: コロムビアファミリー・オールスターコンサート アニメ大行進
    ja-latn: COLUMBIA ANIME FEST. '93 ~Live in TAMA ARENA~
  type: anime
- catalog: COCC-11591
  classifications:
  - Arrangement
  date: '1994-04-01'
  link: album/34764
  reprint: false
  titles:
    en: DIGITAL DRAGONBALL THE WORLD
    ja: デジタル・ドラゴンボール・ザ・ワールド
    ja-latn: DIGITAL DRAGONBALL THE WORLD
  type: game
- catalog: COCC-11547~51
  classifications:
  - Soundtrack
  - Vocal
  date: '1994-04-01'
  link: album/26984
  reprint: false
  titles:
    en: DRAGONBALL & DRAGONBALL Z Daizenshuu
    ja: ドラゴンボール/ドラゴンボールZ大全集
    ja-latn: Dragon Ball / Dragon Ball Z Daizenshuu
  type: anime
- catalog: 238502 2
  classifications:
  - Unclassified
  date: '1998'
  link: album/27244
  reprint: false
  titles:
    en: Dragon Ball / Dragon Ball Z
    ja: Dragon Ball / Dragon Ball Z
    ja-latn: Dragon Ball / Dragon Ball Z
  type: anime
- catalog: CODC-1473
  classifications:
  - Vocal
  date: '1998-03-21'
  link: album/41035
  reprint: false
  titles:
    en: Makafushigi Adventure!
    ja: 魔訶不思議アドベンチャー！
    ja-latn: Makafushigi Adventure!
  type: anime
- catalog: COCC-14933
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1998-03-21'
  link: album/55425
  reprint: false
  titles:
    en: Dragon Ball Zenkyokushuu
    ja: ドラゴンボール 全曲集
    ja-latn: Dragon Ball Zenkyokushuu
  type: anime
- catalog: 535620 2
  classifications:
  - Vocal
  date: '2001'
  link: album/147413
  reprint: false
  titles:
    en: GENERATION MANGA
    ja: GENERATION MANGA
    ja-latn: GENERATION MANGA
  type: anime
- catalog: 2029-03
  classifications:
  - Vocal
  date: '2002'
  link: album/47406
  reprint: false
  titles:
    en: 3XL Manga i Anime
    ja: 3XL Manga i Anime
    ja-latn: 3XL Manga i Anime
  type: anime
- catalog: COCX-31708
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2002-01-19'
  link: album/70096
  reprint: false
  titles:
    en: TV Size! Super Hero Shudaikashuu
    ja: TVサイズ! スーパーヒーロー主題歌集
    ja-latn: TV Size! Super Hero Shudaikashuu
  type: anime
- catalog: COR-7094
  classifications:
  - Remix
  - Vocal
  date: '2002-01-21'
  link: album/56252
  reprint: false
  titles:
    en: R-BAN SERIES DRAGON BALL Z Hit Song Collection V Hikari no Tabi
    ja: R-BAN SERIES ドラゴンボールZ ヒット曲集V 光の旅
    ja-latn: R-BAN SERIES DRAGON BALL Z Hit Kyokushuu V Hikari no Tabi
  type: anime
- catalog: SMM 505439-2
  classifications:
  - Arrangement
  - Vocal
  - OP/ED/Insert
  date: '2002-04-30'
  link: album/119457
  reprint: false
  titles:
    en: GÉNÉRATION BIOMAN / Bernard Minet
    ja: GÉNÉRATION BIOMAN / Bernard Minet
    ja-latn: GÉNÉRATION BIOMAN / Bernard Minet
  type: anime
- catalog: COCX-32381
  classifications:
  - Remix
  - Vocal
  date: '2003-09-25'
  link: album/55438
  reprint: false
  titles:
    en: Dragon Ball Zenkyokushuu
    ja: ドラゴンボール 全曲集
    ja-latn: Dragon Ball Zenkyokushuu
  type: anime
- catalog: COCC-72015
  classifications:
  - Soundtrack
  - Vocal
  date: '2003-09-25'
  link: album/24791
  reprint: false
  titles:
    en: ANIMEX 1200 15 DRAGON BALL Music Collection ~TV Original Soundtrack~
    ja: ANIMEX 1200 15 ドラゴンボール 音楽集～テレビ・オリジナル・サウンドトラック～
    ja-latn: ANIMEX 1200 15 DRAGON BALL Ongakushuu ~TV Original Soundtrack~
  type: anime
- catalog: LR-677038
  classifications:
  - Soundtrack
  date: '2004-04-29'
  link: album/33490
  reprint: false
  titles:
    en: Dragon Ball - Bande Originale Du Dessin Animé
    ja: Dragon Ball - Bande Originale Du Dessin Animé
    ja-latn: Dragon Ball - Bande Originale Du Dessin Animé
  type: anime
- catalog: LR-677039
  classifications:
  - Vocal
  date: '2004-11-03'
  link: album/55442
  reprint: false
  titles:
    en: DRAGON BALL Z Original Song Collection
    ja: DRAGON BALL Z Original Song Collection
    ja-latn: DRAGON BALL Z Original Song Collection
  type: anime
- catalog: KDSD-00073
  classifications:
  - Remix
  - Vocal
  date: '2005-08-03'
  link: album/41050
  reprint: false
  titles:
    en: Makafushigi Adventure! (2005 ver.) / Hiroki Takahashi
    ja: 摩訶不思議アドベンチャー! (2005 ver.) / 高橋洋樹
    ja-latn: Makafushigi Adventure! (2005 ver.) / Hiroki Takahashi
  type: anime
- catalog: PCCA-02304
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2006-08-23'
  link: album/108235
  reprint: false
  titles:
    en: 'Minna no TV Generation: Anime Uta Nenkan 1986'
    ja: みんなのテレビ・ジェネレーション アニメ歌年鑑1986
    ja-latn: 'Minna no TV Generation: Anime Uta Nenkan 1986'
  type: anime
- catalog: COCX-33912
  classifications:
  - Remix
  - Vocal
  date: '2006-09-20'
  link: album/34623
  reprint: false
  titles:
    en: ANIMEX 1300 Song Collection No.15 DRAGON BALL Z Hit Song Collection V Hikari
      no Tabi
    ja: ANIMEX 1300 Song Collection No.15 ドラゴンボールZ ヒット曲集V光の旅
    ja-latn: ANIMEX 1300 Song Collection No.15 DRAGON BALL Z Hit Kyokushuu V Hikari
      no Tabi
  type: anime
- catalog: SRCL-6538~9
  classifications:
  - Arrangement
  - Vocal
  date: '2007-05-02'
  link: album/89528
  reprint: false
  titles:
    en: Shokotan☆Cover ~Anison ni Koi wo Shite~ [Limited Edition]
    ja: しょこたん☆かばー ~アニソンに恋をして.~
    ja-latn: Shokotan☆Cover ~Anison ni Koi wo Shite~ [Limited Edition]
  type: anime
- catalog: SRCL-6540
  classifications:
  - Arrangement
  - Vocal
  date: '2007-05-02'
  link: album/89529
  reprint: false
  titles:
    en: Shokotan☆Cover ~Anison ni Koi wo Shite~
    ja: しょこたん☆かばー ~アニソンに恋をして.~
    ja-latn: Shokotan☆Cover ~Anison ni Koi wo Shite~
  type: anime
- catalog: UCCJ-2059
  classifications:
  - Arrangement
  date: '2007-08-08'
  link: album/20054
  reprint: false
  titles:
    en: Brass Style Tengoku / Tokyo Brass Style
    ja: ブラスタ天国 ／ 東京ブラススタイル
    ja-latn: Brass Style Tengoku / Tokyo Brass Style
  type: anime
- catalog: COCX-34846
  classifications:
  - Vocal
  date: '2008-03-19'
  link: album/126210
  reprint: false
  titles:
    en: for 30's Generation Anime
    ja: for 30's Generation アニメ
    ja-latn: for 30's Generation Anime
  type: anime
- catalog: KDSD-00210
  classifications:
  - Arrangement
  - Vocal
  date: '2008-06-04'
  link: album/154187
  reprint: false
  titles:
    en: Inazuma challenger / Ushio Hashimoto & Hiroki Takahashi
    ja: イナズマchallenger / 橋本 潮 & 高橋 洋樹
    ja-latn: Inazuma challenger / Ushio Hashimoto & Hiroki Takahashi
  type: anime
- catalog: COCX-35155
  classifications:
  - Vocal
  date: '2008-08-27'
  link: album/116631
  reprint: false
  titles:
    en: for 30's Generation Karaoke de Atsui! Anime Song
    ja: フォー 30's ジェネレーション カラオケで熱い!アニメソング
    ja-latn: for 30's Generation Karaoke de Atsui! Anime Song
  type: anime
- catalog: COCX-35142
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2008-10-01'
  link: album/121611
  reprint: false
  titles:
    en: TAKAYUKI MIYAUCHI SUPER BEST 2
    ja: 宮内タカユキ スーパー・ベスト2
    ja-latn: TAKAYUKI MIYAUCHI SUPER BEST 2
  type: anime
- catalog: CCRM-2025
  classifications:
  - Arrangement
  - Vocal
  date: '2009-07-22'
  link: album/58916
  reprint: false
  titles:
    en: Evening!
    ja: Evening!
    ja-latn: Evening!
  type: anime
- catalog: COCX-35778
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2009-09-18'
  link: album/64438
  reprint: false
  titles:
    en: Minna Anime ga Suki datta - OUR FAVORITE ANIME SONGS II [Aoban]
    ja: みんなアニメが好きだった - OUR FAVORITE ANIME SONGS II [青盤]
    ja-latn: Minna Anime ga Suki datta - OUR FAVORITE ANIME SONGS II [Aoban]
  type: anime
- catalog: SICP-2770
  classifications:
  - Arrangement
  - Vocal
  date: '2010-07-21'
  link: album/77816
  reprint: false
  titles:
    en: 'ANIMENTINE: BOSSA DU ANIMÉ / Clémentine'
    ja: アニメンティーヌ ~ボッサ・ドゥ・アニメ / クレモンティーヌ
    ja-latn: 'ANIMENTINE: BOSSA DU ANIMÉ / Clémentine'
  type: anime
- catalog: N/A
  classifications:
  - Arrangement
  - Vocal
  date: '2010-10-22'
  link: album/91754
  reprint: false
  titles:
    en: aj★JAZZIN vol.2 animation japan jazzin tracks / LOVERIN TAMBURIN
    ja: aj★JAZZIN vol.2 animation japan jazzin tracks / LOVERIN TAMBURIN
    ja-latn: aj★JAZZIN vol.2 animation japan jazzin tracks / LOVERIN TAMBURIN
  type: anime
- catalog: LBTCDR-013
  classifications:
  - Fan Arrangement
  date: '2011-03-05'
  link: album/35204
  reprint: false
  titles:
    en: DRAGONBALL LBT
    ja: DRAGONBALL LBT
    ja-latn: DRAGONBALL LBT
  type: doujin
- catalog: JICD-008
  classifications:
  - Arrangement
  - Vocal
  date: '2011-10-26'
  link: album/90184
  reprint: false
  titles:
    en: Anison Acoustics / Junko Iwao
    ja: Anison Acoustics / 岩男潤子
    ja-latn: Anison Acoustics / Junko Iwao
  type: anime
- catalog: UBI039
  classifications:
  - Fan Arrangement
  date: '2012-02-22'
  link: album/35451
  reprint: false
  titles:
    en: FAKEBIT 2010
    ja: FAKEBIT 2010
    ja-latn: FAKEBIT 2010
  type: anime
- catalog: TOCT-28048
  classifications:
  - Arrangement
  - Vocal
  date: '2012-03-21'
  link: album/86082
  reprint: false
  titles:
    en: Utattemita ANISON
    ja: 歌ってみたアニソン
    ja-latn: Utattemita ANISON
  type: anime
- catalog: COCX-37636~45
  classifications:
  - Soundtrack
  - Vocal
  date: '2012-11-14'
  link: album/36037
  reprint: false
  titles:
    en: Composer SHUNSUKE KIKUCHI 50th Anniversary CD-BOX
    ja: 菊池俊輔 作曲50周年 CD-BOX
    ja-latn: Kikuchi Shunsuke Sakkyoku 50-shuunen CD-BOX
  type: anime
- catalog: MTCD-0007
  classifications:
  - Fan Arrangement
  - Vocal
  date: '2012-12-30'
  link: album/37015
  reprint: false
  titles:
    en: Anime Song Orchestra III
    ja: Anime Song Orchestra III
    ja-latn: Anime Song Orchestra III
  type: doujin
- catalog: DPCA-1009
  classifications:
  - Arrangement
  date: '2013-06-19'
  link: album/38361
  reprint: false
  titles:
    en: 4D-PIANO ANIME Theater!
    ja: 4D-PIANO ANIME Theater!
    ja-latn: 4D-PIANO ANIME Theater!
  type: anime
- catalog: LACA-15324
  classifications:
  - Vocal
  date: '2013-07-24'
  link: album/39347
  reprint: false
  titles:
    en: TV Animation "BAKUMAN." Character Cover Song Album UTAMAN.
    ja: バクマン。 キャラクターカバーソングコレクションアルバム
    ja-latn: TV Animation "BAKUMAN." Character Cover Song Album UTAMAN.
  type: anime
- catalog: N/A
  classifications:
  - Arrangement
  - Vocal
  date: '2014-02-19'
  link: album/59618
  reprint: false
  titles:
    en: Ska Flavor loves Anime Song! -Deluxe- / Runa Miyoshida
    ja: Ska Flavor loves アニソン! -Deluxe- / 美吉田月
    ja-latn: Ska Flavor loves Anime Song! -Deluxe- / Runa Miyoshida
  type: anime
- catalog: COZX-976~7
  classifications:
  - OP/ED/Insert
  date: '2014-09-24'
  link: album/93491
  reprint: false
  titles:
    en: Minna Anime ga Suki datta - OUR FAVORITE ANIME SONGS DX GOLD
    ja: みんなアニメが好きだった - OUR FAVORITE ANIME SONGS DX GOLD
    ja-latn: Minna Anime ga Suki datta - OUR FAVORITE ANIME SONGS DX GOLD
  type: anime
- catalog: N/A
  classifications:
  - Fan Arrangement
  - Vocal
  date: '2015-10-12'
  link: album/148798
  reprint: false
  titles:
    en: 'V.A.ANIMES: Dragon Ball Brazilian Tribute'
    ja: 'V.A.ANIMES: Dragon Ball Brazilian Tribute'
    ja-latn: 'V.A.ANIMES: Dragon Ball Brazilian Tribute'
  type: doujin
- catalog: COCX-39410~1
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2016-01-20'
  link: album/97285
  reprint: false
  titles:
    en: Your Songs / Satoko Yamano
    ja: 山野さと子35周年記念アルバム Your Songs
    ja-latn: 'Yamano Satoko 35 Shuunenkinen Album: Your Songs'
  type: anime
- catalog: COCX-39493~4
  classifications:
  - Vocal
  date: '2016-02-24'
  link: album/56490
  reprint: false
  titles:
    en: 'Anime "Dragon Ball" 30th Anniversary: Dragon Ball Kami BEST'
    ja: アニメ「ドラゴンボール」放送30周年記念 ドラゴンボール 神 BEST
    ja-latn: 'Anime "Dragon Ball" 30th Anniversary: Dragon Ball Kami BEST'
  type: anime
- catalog: COZX-1144~6
  classifications:
  - Vocal
  date: '2016-02-24'
  link: album/56491
  reprint: false
  titles:
    en: 'Anime "Dragon Ball" 30th Anniversary: Dragon Ball Kami BEST [Limited Edition]'
    ja: アニメ「ドラゴンボール」放送30周年記念 ドラゴンボール 神 BEST
    ja-latn: 'Anime "Dragon Ball" 30th Anniversary: Dragon Ball Kami BEST [Limited
      Edition]'
  type: anime
- catalog: COCN-50035
  classifications:
  - Vocal
  date: '2017-12-06'
  link: album/106938
  reprint: false
  titles:
    en: Hibiku! Natsukashi no Anison
    ja: 響く!懐かしのアニソン
    ja-latn: Hibiku! Natsukashi no Anison
  type: anime
- catalog: N/A
  classifications:
  - Fan Arrangement
  date: '2020-01-08'
  link: album/154264
  reprint: false
  titles:
    en: 'FIRST STRIKE ~ SiIvaGunner: King for Another Day Tournament Original Soundtrack
      VOL. 1'
    ja: 'FIRST STRIKE ~ SiIvaGunner: King for Another Day Tournament Original Soundtrack
      VOL. 1'
    ja-latn: 'FIRST STRIKE ~ SiIvaGunner: King for Another Day Tournament Original
      Soundtrack VOL. 1'
  type: doujin
- catalog: 0866441
  classifications:
  - Arrangement
  - Vocal
  date: '2020-02-14'
  link: album/119421
  reprint: false
  titles:
    en: METAL BAND / BERNARD MINET
    ja: METAL BAND / BERNARD MINET
    ja-latn: METAL BAND / BERNARD MINET
  type: anime
- catalog: COCX-41367~8
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2021-01-20'
  link: album/107513
  reprint: false
  titles:
    en: 'Anime Song 50: Reiwa ni Natte mo Kikitai Genki ga Deru'
    ja: 令和になっても聴きたい 元気が出るアニメソング50
    ja-latn: 'Reiwa Ni Natte mo Kikitai Genki ga Deru: Anime Song 50'
  type: anime
- catalog: HMJA-139
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2021-07-28'
  link: album/113480
  reprint: false
  titles:
    en: DRAGON BALL
    ja: ドラゴンボール
    ja-latn: DRAGON BALL
  type: anime
- catalog: COCX-41672~3
  classifications:
  - Vocal
  date: '2021-12-22'
  link: album/116079
  reprint: false
  titles:
    en: Munekyun! Natsukashi no Anime Song♡Best Hit 40
    ja: 胸キュン!なつかしのアニメソング♡ベストヒット40
    ja-latn: Munekyun! Natsukashi no Anime Song♡Best Hit 40
  type: anime
- catalog: COCX-41883~4
  classifications:
  - OP/ED/Insert
  date: '2022-11-02'
  link: album/123215
  reprint: false
  titles:
    en: Retro & Standard ~Minna Aishita Anime Song 50~
    ja: レトロ＆スタンダード 〜みんな愛したアニメソング50〜
    ja-latn: Retro & Standard ~Minna Aishita Anime Song 50~
  type: anime
- catalog: N/A
  classifications:
  - Arrangement
  - OP/ED/Insert
  date: '2022-12-02'
  link: album/152962
  reprint: false
  titles:
    en: SUPER SAIYAN METAL VOL. 1 / MEGADRIVER
    ja: SUPER SAIYAN METAL VOL. 1 / MEGADRIVER
    ja-latn: SUPER SAIYAN METAL VOL. 1 / MEGADRIVER
  type: anime
- catalog: KICS-4104
  classifications:
  - Arrangement
  - OP/ED/Insert
  date: '2023-05-24'
  link: album/128225
  reprint: false
  titles:
    en: ANISON COVERS / Hiroko Moriguchi
    ja: ANISON COVERS / 森口博子
    ja-latn: ANISON COVERS / Hiroko Moriguchi
  type: anime
- catalog: KICS-94104
  classifications:
  - Arrangement
  - OP/ED/Insert
  date: '2023-05-24'
  link: album/128226
  reprint: false
  titles:
    en: ANISON COVERS / Hiroko Moriguchi [Limited Edition]
    ja: ANISON COVERS / 森口博子
    ja-latn: ANISON COVERS / Hiroko Moriguchi [Limited Edition]
  type: anime
- catalog: COCX-42240~1
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2024-03-27'
  link: album/136791
  reprint: false
  titles:
    en: THE GREAT ANIME HITS 40
    ja: グレート アニメ ヒッツ 40
    ja-latn: Great Anime Hits 40
  type: anime
- catalog: UMAQ-1003
  classifications:
  - Vocal
  date: '2024-08-07'
  link: album/145506
  reprint: false
  titles:
    en: Animetic LOVE ~Anime ni Muchuu Datta Ano Koro wo Itsumademo~
    ja: アニメティックLOVE ～アニメに夢中だったあの頃をいつまでも~
    ja-latn: Animetic LOVE ~Anime ni Muchuu Datta Ano Koro wo Itsumademo~
  type: anime
- catalog: IN-C003~4
  classifications:
  - Arrangement
  - Prototype
  date: '2025-01-20'
  link: album/146396
  reprint: false
  titles:
    en: Shonen Symphony
    ja: Shonen Symphony
    ja-latn: Shonen Symphony
  type: anime
- catalog: COCX-42455~6
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2025-03-19'
  link: album/146750
  reprint: false
  titles:
    en: Re-play" Anime songs
    ja: Re-play 〜もう一度聴きたいアニメソング40〜
    ja-latn: Re-play ~Mou Ichido Kikitai Anime Songs 40~
  type: anime
- catalog: N/A
  classifications:
  - Derivative
  date: '2025-07-19'
  link: album/151400
  reprint: false
  titles:
    en: NOW THAT'S WHAT I CALL 9 mcgwire songs
    ja: NOW THAT'S WHAT I CALL 9 mcgwire songs
    ja-latn: NOW THAT'S WHAT I CALL 9 mcgwire songs
  type: bonus
- catalog: COCX-42555~8
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2025-12-24'
  link: album/154957
  reprint: false
  titles:
    en: SHOWA ANIME SONGS 100
    ja: 昭和テレビまんが 名曲大事典 100
    ja-latn: Showa TV Manga Meikyoku Daijiten 100
  type: anime
description: ''
franchises:
- link: product/1152
  names:
    en: Dragon Ball
    ja: Dragon Ball
    ja-latn: Dragon Ball
link: product/1239
meta:
  added_date: 2012-08-11T04:14
  edited_date: 2012-08-11T04:14
  fetched_date: 2025-12-07T17:44
  ttl: 86400
  visitors: 3649
name: Dragon Ball
name_real: ドラゴンボール
organizations: []
release_date: '1986-02-26'
releases: []
type: Animation
vgmdb_link: https://vgmdb.net/product/1239?perpage=99999
websites: {}
